.testimonials-header{
    display: flex;
    justify-content: center;
    align-items: center;
}

.testimonials-section{
    display: flex;
    flex-wrap: wrap;
    padding:2rem 0px;
    gap:30px;
}

iframe{
    width: 300px;
    height: 182px;
    flex:1;
    border-radius: 25px;
}